/*
LAYOUT: One-Column (Right) Fixed
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#main {
    min-width:1260px;
    margin:0 auto;
    position:relative;
}
#container {
    min-width:960px;
    float:left;
	position:relative;
	width:auto;
	padding-right:295px;
}
#content {
    margin:0;
    min-width:75%;
	max-width:auto;
    overflow:hidden;
}
.main-aside {
    width:295px;
    position:absolute;
	right:0px;
}
#secondary {
    clear:right;
}
#subsidiary {
    width:960px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 20px 0 0;
}
#subsidiary #third {
    margin:0;
}
#main .module, #main .single-post {
	margin-right: 0px;
}
.fixed {
	width:960px; 
	margin:0 auto;
}
